@charset "utf-8";
/* CSS Document */

.downinfo{background:#fff;padding:25px 30px;overflow:hidden;}
.downinfo h1{font-family:microsoft yahei;font-size:16px;margin:0 0 15px 0;padding:0;font-weight:normal;}
.downinfo .pic{float:left;width:220px;overflow:hidden;}
.downinfo .pic img{border:1px solid #ccc;padding:2px;}
.downinfo .info{float:left;margin:0 0 0 10px;}
.downinfo .info ul{margin:0;padding:0;list-style:none;}
.downinfo .info ul li{float:left;width:300px;margin:0 5px 0 0;line-height:29px;height:29px;}
.downinfo .info ul li span{color:#f30;font-family:verdana;}
.p20{line-height:22px;}
.p20 p{margin:0 0 10px 0;}
.downurl{padding:10px 20px;}
.downurl ul{margin:0;padding:0;list-style:none;}
.downurl ul li a{
	line-height:55px;
	height:55px;
	background-color: #002957;
	display: block;
	width: auto;
	font-size: 2em;
	text-align: center;
	color: #FFF;border-radius:10px;
}
.downurl ul li a:hover{
	background-color: #B3DA41;
	color: #FFF;
	}
.toptag a:hover { 
background: #333;
color: #FFFFFF;
}
.toptag a { 
background: #ccc;
color: #FFFFFF;
display: block;
float: left;
margin: 0px 5px 2px 0px;
padding: 2px 10px;
}

#this_url { 
background: #FFFFFF;
border: 1px solid #CCCCCC;
color: #000000;
font-family: "arial";
height: 20px;
line-height: 20px;
width: 464px;
}

.content_url input{background:#4D4D4D;color:#fff;width:40px;border:0;height:24px;}
.content_url #this_url{border:1px solid #ccc;width:464px;font-family:arial;color:#000;height:20px;line-height:20px;background:#fff;}